README: Updated to not point users at wineinstall and to mention fontforge

Phil Krylov phil at
Mon Apr 10 02:52:01 CDT 2006

On Mon, 10 Apr 2006 08:18:51 +0200
Kai Blin <kai.blin at> wrote:

> Also added fontforge to the build requirements list, with a note to Gentoo 
> users to update their version of fontforge, as the version currently used in 
> Gentoo doesn't work.

Too late: today's Gentoo Portage has fontforge-20060406 (although as a ~x86
unstable package).

-- Ph.

More information about the wine-devel mailing list